//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig24_43;
design Ch24_IC51.Fig24_43:schematic;
liblist Ch24_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
